Notre copain Azork a choisi Dapper<br><br>Je mets ce lien pour l'installation<br><br><span><span><a href="http://docs.google.com/View?docid=dcc447pw_48hrd8g8" onclick="return top.js.OpenExtLink(window,event,this)" target="_blank">
http://docs.google.com/View?docid=dcc447pw_48hrd8g8</a><br><br>source de ce tuto là : c'est un don .. les remerciements :<br><br><a href="http://docs.google.com/View?docid=dcc447pw_56d6p2nn">http://docs.google.com/View?docid=dcc447pw_56d6p2nn
</a><br><br>Jean-Claude<br><br><br></span></span><br><div><span class="gmail_quote">Le 01/11/06, <b class="gmail_sendername">Sun Wukong (ML Ubuntu-fr)</b> &lt;<a href="mailto:sun.wukong@rx3.net">sun.wukong@rx3.net</a>&gt; a écrit :
</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">Bonjour,<br><br>Le 01.11.2006 00:40,, le perspicace Azork s'exprimait en ces termes:<br>
[...]<br>&gt; concretement, il ne veut pas que je l installe. Ce pourrait il que<br>&gt; cela soit l origine de mes nombreux problemes?<br>Oui, vraisemblablement. Mais j'ai dû mal à comprendre pourquoi cela ne<br>se passe pas bien. Y aurait-il quelque part un paquet dont tu aurais
<br>manuellement figé la version et qui bloquerait l'installation de la<br>sorte ? Y-a t'il un paquet «cassé» ?<br><br>L'installation de ce seul méta-paquet permet, par le jeu des dépendances<br>entre paquets, d'installer tout le bureau KDE. Àprès installation, il te
<br>manquera peut-être une appli KDE ou une autre, mais tu n'auras plus qu'à<br>l'installer : toutes les librairies nécessaires pour KDE seront déjà<br>présentes.<br><br>&gt; re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-re-merci
<br>Désolé de t'avoir vexé, bien à tort surtout. Je n'avais pas relu les<br>messages précédents et échauffé par le manque de politesse grandissant<br>de certains, de plus en plus nombreux sur la liste et les forums, je me
<br>suis fourvoyé et te prie de m'excuser.<br><br>Cordialement,<br>SW<br><br>--<br>ubuntu-fr mailing list<br><a href="mailto:ubuntu-fr@lists.ubuntu.com">ubuntu-fr@lists.ubuntu.com</a><br><a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr">
https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr</a><br></blockquote></div><br><br clear="all"><br>-- <br><a href="http://www.flickr.com/photos/leonux/">http://www.flickr.com/photos/leonux/</a>